<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="50147" dateMiseAJour="2024-12-26" id="prudhommes-50147-01" idPresta="4cac9ed6293594648a00ed6b" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Coutances</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Site Tancrède, 38 rue Tancrède</Ligne>
        <CodePostal>50200</CodePostal>
        <NomCommune>COUTANCES</NomCommune>
        <Localisation>
            <Latitude>49.04882</Latitude>
            <Longitude>-1.44428</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 33 19 07 10</Téléphone>
        <Télécopie>02 33 19 07 11</Télécopie>
        <Email>cph-coutances@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="jeudi">
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>50002</commune>
        <commune>50003</commune>
        <commune>50004</commune>
        <commune>50006</commune>
        <commune>50008</commune>
        <commune>50015</commune>
        <commune>50016</commune>
        <commune>50023</commune>
        <commune>50024</commune>
        <commune>50028</commune>
        <commune>50032</commune>
        <commune>50034</commune>
        <commune>50036</commune>
        <commune>50039</commune>
        <commune>50044</commune>
        <commune>50046</commune>
        <commune>50048</commune>
        <commune>50050</commune>
        <commune>50054</commune>
        <commune>50058</commune>
        <commune>50072</commune>
        <commune>50076</commune>
        <commune>50078</commune>
        <commune>50081</commune>
        <commune>50084</commune>
        <commune>50085</commune>
        <commune>50092</commune>
        <commune>50093</commune>
        <commune>50094</commune>
        <commune>50095</commune>
        <commune>50097</commune>
        <commune>50098</commune>
        <commune>50099</commune>
        <commune>50106</commune>
        <commune>50109</commune>
        <commune>50110</commune>
        <commune>50111</commune>
        <commune>50120</commune>
        <commune>50137</commune>
        <commune>50139</commune>
        <commune>50143</commune>
        <commune>50145</commune>
        <commune>50147</commune>
        <commune>50148</commune>
        <commune>50151</commune>
        <commune>50159</commune>
        <commune>50161</commune>
        <commune>50164</commune>
        <commune>50166</commune>
        <commune>50181</commune>
        <commune>50182</commune>
        <commune>50192</commune>
        <commune>50197</commune>
        <commune>50198</commune>
        <commune>50208</commune>
        <commune>50210</commune>
        <commune>50214</commune>
        <commune>50215</commune>
        <commune>50216</commune>
        <commune>50219</commune>
        <commune>50221</commune>
        <commune>50225</commune>
        <commune>50228</commune>
        <commune>50231</commune>
        <commune>50232</commune>
        <commune>50234</commune>
        <commune>50236</commune>
        <commune>50239</commune>
        <commune>50243</commune>
        <commune>50252</commune>
        <commune>50261</commune>
        <commune>50265</commune>
        <commune>50266</commune>
        <commune>50267</commune>
        <commune>50272</commune>
        <commune>50273</commune>
        <commune>50277</commune>
        <commune>50278</commune>
        <commune>50279</commune>
        <commune>50283</commune>
        <commune>50289</commune>
        <commune>50291</commune>
        <commune>50292</commune>
        <commune>50295</commune>
        <commune>50297</commune>
        <commune>50298</commune>
        <commune>50302</commune>
        <commune>50304</commune>
        <commune>50310</commune>
        <commune>50311</commune>
        <commune>50321</commune>
        <commune>50324</commune>
        <commune>50326</commune>
        <commune>50327</commune>
        <commune>50328</commune>
        <commune>50334</commune>
        <commune>50336</commune>
        <commune>50338</commune>
        <commune>50340</commune>
        <commune>50345</commune>
        <commune>50349</commune>
        <commune>50350</commune>
        <commune>50351</commune>
        <commune>50352</commune>
        <commune>50356</commune>
        <commune>50357</commune>
        <commune>50363</commune>
        <commune>50364</commune>
        <commune>50365</commune>
        <commune>50368</commune>
        <commune>50372</commune>
        <commune>50376</commune>
        <commune>50378</commune>
        <commune>50388</commune>
        <commune>50389</commune>
        <commune>50393</commune>
        <commune>50394</commune>
        <commune>50398</commune>
        <commune>50403</commune>
        <commune>50405</commune>
        <commune>50409</commune>
        <commune>50419</commune>
        <commune>50420</commune>
        <commune>50422</commune>
        <commune>50423</commune>
        <commune>50429</commune>
        <commune>50431</commune>
        <commune>50437</commune>
        <commune>50444</commune>
        <commune>50445</commune>
        <commune>50446</commune>
        <commune>50455</commune>
        <commune>50463</commune>
        <commune>50464</commune>
        <commune>50468</commune>
        <commune>50473</commune>
        <commune>50475</commune>
        <commune>50476</commune>
        <commune>50481</commune>
        <commune>50482</commune>
        <commune>50483</commune>
        <commune>50488</commune>
        <commune>50491</commune>
        <commune>50492</commune>
        <commune>50502</commune>
        <commune>50504</commune>
        <commune>50506</commune>
        <commune>50510</commune>
        <commune>50512</commune>
        <commune>50513</commune>
        <commune>50528</commune>
        <commune>50533</commune>
        <commune>50537</commune>
        <commune>50538</commune>
        <commune>50546</commune>
        <commune>50548</commune>
        <commune>50549</commune>
        <commune>50550</commune>
        <commune>50552</commune>
        <commune>50556</commune>
        <commune>50563</commune>
        <commune>50564</commune>
        <commune>50568</commune>
        <commune>50569</commune>
        <commune>50592</commune>
        <commune>50601</commune>
        <commune>50603</commune>
        <commune>50606</commune>
        <commune>50617</commune>
        <commune>50624</commune>
        <commune>50626</commune>
        <commune>50629</commune>
        <commune>50637</commune>
        <commune>50641</commune>
    </CompetenceCommunale>
</Organisme>